/* lenis */
html.lenis,
html.lenis body {
  height: auto;
}

.lenis.lenis-stopped {
  overflow: hidden;
}
.lenis.lenis-stopped:has(body.is-nav-show) {
  overflow: visible;
}

.lenis.lenis-smooth {
  scroll-behavior: auto !important;
}

.lenis.lenis-smooth [data-lenis-prevent] {
  overscroll-behavior: contain;
}

/* splide */
@keyframes splide-loading {
  0% {
    transform: rotate(0);
  }
  to {
    transform: rotate(1turn);
  }
}
.splide__track--draggable {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.splide__track--fade > .splide__list > .splide__slide {
  margin: 0 !important;
  opacity: 0;
  z-index: 0;
}

.splide__track--fade > .splide__list > .splide__slide.is-active {
  opacity: 1;
  z-index: 1;
}

.splide--rtl {
  direction: rtl;
}

.splide__track--ttb > .splide__list {
  display: block;
}

.splide__container {
  box-sizing: border-box;
  position: relative;
}

.splide__list {
  backface-visibility: hidden;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  margin: 0 !important;
  padding: 0 !important;
}

.splide.is-initialized:not(.is-active) .splide__list {
  display: block;
}

.splide__pagination {
  -ms-flex-align: center;
  align-items: center;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 0;
  pointer-events: none;
}

.splide__pagination li {
  display: inline-block;
  line-height: 1;
  list-style-type: none;
  margin: 0;
  pointer-events: auto;
}

.splide:not(.is-overflow) .splide__pagination {
  display: none;
}

.splide__progress__bar {
  width: 0;
}

.splide {
  position: relative;
  visibility: hidden;
}

.splide.is-initialized, .splide.is-rendered {
  visibility: visible;
}

.splide__slide {
  backface-visibility: hidden;
  box-sizing: border-box;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  list-style-type: none !important;
  margin: 0;
  position: relative;
}

.splide__slide img {
  vertical-align: bottom;
}

.splide__spinner {
  animation: splide-loading 1s linear infinite;
  border: 2px solid #999;
  border-left-color: transparent;
  border-radius: 50%;
  bottom: 0;
  contain: strict;
  display: inline-block;
  height: 20px;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 0;
  width: 20px;
}

.splide__sr {
  clip: rect(0 0 0 0);
  border: 0;
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.splide__toggle.is-active .splide__toggle__play, .splide__toggle__pause {
  display: none;
}

.splide__toggle.is-active .splide__toggle__pause {
  display: inline;
}

.splide__track {
  overflow: hidden;
  position: relative;
  z-index: 0;
}

/* simplebar */
[data-simplebar] {
  position: relative;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-content: flex-start;
  align-items: flex-start;
}

.simplebar-wrapper {
  overflow: hidden;
  width: inherit;
  height: inherit;
  max-width: inherit;
  max-height: inherit;
}

.simplebar-mask {
  direction: inherit;
  position: absolute;
  overflow: hidden;
  padding: 0;
  margin: 0;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  width: auto !important;
  height: auto !important;
  z-index: 0;
}

.simplebar-offset {
  direction: inherit !important;
  box-sizing: inherit !important;
  resize: none !important;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  padding: 0;
  margin: 0;
  -webkit-overflow-scrolling: touch;
}

.simplebar-content-wrapper {
  direction: inherit;
  box-sizing: border-box !important;
  position: relative;
  display: block;
  height: 100%;
  /* Required for horizontal native scrollbar to not appear if parent is taller than natural height */
  width: auto;
  max-width: 100%;
  /* Not required for horizontal scroll to trigger */
  max-height: 100%;
  /* Needed for vertical scroll to trigger */
  overflow: auto;
  scrollbar-width: none;
  -ms-overflow-style: none;
}

.simplebar-content-wrapper::-webkit-scrollbar,
.simplebar-hide-scrollbar::-webkit-scrollbar {
  display: none;
  width: 0;
  height: 0;
}

.simplebar-content:before,
.simplebar-content:after {
  content: " ";
  display: table;
}

.simplebar-placeholder {
  max-height: 100%;
  max-width: 100%;
  width: 100%;
  pointer-events: none;
}

.simplebar-height-auto-observer-wrapper {
  box-sizing: inherit !important;
  height: 100%;
  width: 100%;
  max-width: 1px;
  position: relative;
  float: left;
  max-height: 1px;
  overflow: hidden;
  z-index: -1;
  padding: 0;
  margin: 0;
  pointer-events: none;
  flex-grow: inherit;
  flex-shrink: 0;
  flex-basis: 0;
}

.simplebar-height-auto-observer {
  box-sizing: inherit;
  display: block;
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  height: 1000%;
  width: 1000%;
  min-height: 1px;
  min-width: 1px;
  overflow: hidden;
  pointer-events: none;
  z-index: -1;
}

.simplebar-track {
  z-index: 1;
  position: absolute;
  right: 0;
  bottom: 0;
  pointer-events: none;
  overflow: hidden;
}

[data-simplebar].simplebar-dragging {
  pointer-events: none;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

[data-simplebar].simplebar-dragging .simplebar-content {
  pointer-events: none;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

[data-simplebar].simplebar-dragging .simplebar-track {
  pointer-events: all;
}

.simplebar-scrollbar {
  position: absolute;
  left: 0;
  right: 0;
  min-height: 10px;
}

.simplebar-scrollbar:before {
  position: absolute;
  content: "";
  background: black;
  border-radius: 7px;
  left: 2px;
  right: 2px;
  opacity: 0;
  transition: opacity 0.2s 0.5s linear;
}

.simplebar-scrollbar.simplebar-visible:before {
  opacity: 0.5;
  transition-delay: 0s;
  transition-duration: 0s;
}

.simplebar-track.simplebar-vertical {
  top: 0;
  width: 11px;
}

.simplebar-scrollbar:before {
  top: 2px;
  bottom: 2px;
  left: 2px;
  right: 2px;
}

.simplebar-track.simplebar-horizontal {
  left: 0;
  height: 11px;
}

.simplebar-track.simplebar-horizontal .simplebar-scrollbar {
  right: auto;
  left: 0;
  top: 0;
  bottom: 0;
  min-height: 0;
  min-width: 10px;
  width: auto;
}

/* Rtl support */
[data-simplebar-direction=rtl] .simplebar-track.simplebar-vertical {
  right: auto;
  left: 0;
}

.simplebar-dummy-scrollbar-size {
  direction: rtl;
  position: fixed;
  opacity: 0;
  visibility: hidden;
  height: 500px;
  width: 500px;
  overflow-y: hidden;
  overflow-x: scroll;
  -ms-overflow-style: scrollbar !important;
}

.simplebar-dummy-scrollbar-size > div {
  width: 200%;
  height: 200%;
  margin: 10px 0;
}

.simplebar-hide-scrollbar {
  position: fixed;
  left: 0;
  visibility: hidden;
  overflow-y: scroll;
  scrollbar-width: none;
  -ms-overflow-style: none;
}

/*
  Josh's Custom CSS Reset
  https://www.joshwcomeau.com/css/custom-css-reset/
*/
*,
*::before,
*::after {
  box-sizing: border-box;
}

* {
  margin: 0;
}

body {
  line-height: 1.5;
  -webkit-font-smoothing: antialiased;
}

img,
picture,
video,
canvas,
svg {
  display: block;
  max-width: 100%;
}

input,
button,
textarea,
select {
  font: inherit;
  color: inherit;
}

p,
h1,
h2,
h3,
h4,
h5,
h6 {
  overflow-wrap: break-word;
}

#root,
#__next {
  isolation: isolate;
}

ul,
ol {
  list-style: none;
  padding: 0;
  margin: 0;
}

img,
picture,
video,
canvas,
svg {
  height: auto;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}

sup {
  font-size: 0.5em;
}

table {
  border-collapse: collapse;
  width: 100%;
}

figure {
  margin: 0;
}

html {
  font-size: 10px;
}
@media screen and (min-width: 1441px) {
  html {
    font-size: 0.6944444444vw;
  }
}
@media screen and (min-width: 1601px) {
  html {
    font-size: 11.1111111111px;
  }
}
@media screen and (max-width: 1366px) {
  html {
    font-size: 0.7320644217vw;
  }
}
@media screen and (max-width: 768px) {
  html {
    font-size: 2.6041666667vw;
  }
}

body {
  overflow-x: clip;
  color: #231815;
  background: #fff;
  font-family: YakuHanJP, "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: 0em;
  text-align: justify;
  word-break: break-all;
}
@media screen and (max-width: 768px) {
  body {
    font-size: 1.3rem;
  }
}
body.is-nav-show {
  position: fixed;
  left: 0;
  width: 100%;
  overflow: visible;
}
body::before {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  pointer-events: none;
  background: url("/recruit/new-tech/assets/img/common/bg_body.webp") no-repeat center top/cover;
  z-index: -1;
  transform: translateZ(0);
}

a {
  color: #231815;
}
@media (hover: hover) {
  a:hover {
    text-decoration: none;
  }
}
@media (hover: none) {
  a:active {
    text-decoration: none;
  }
}

em {
  font-style: normal;
}

img {
  width: 100%;
  height: auto;
}

button {
  appearance: none;
  outline: none;
  padding: 0;
  border: none;
  background: none;
  touch-action: manipulation;
  cursor: pointer;
}

small {
  font-size: 0.75em;
}

[data-hover-text],
a:has([data-hover-text]) {
  position: relative;
  display: inline-block;
  clip-path: inset(0);
}
[data-hover-text] [data-hover-text],
a:has([data-hover-text]) [data-hover-text] {
  position: relative;
  display: inline-block;
  clip-path: inset(0);
}
[data-hover-text] .hover-text-origin,
[data-hover-text] .hover-text-clone,
a:has([data-hover-text]) .hover-text-origin,
a:has([data-hover-text]) .hover-text-clone {
  display: flex;
}
[data-hover-text] .hover-text-origin span,
[data-hover-text] .hover-text-clone span,
a:has([data-hover-text]) .hover-text-origin span,
a:has([data-hover-text]) .hover-text-clone span {
  display: inline-block;
  line-height: 1.2;
  transition: transform 0.4s cubic-bezier(0.445, 0.05, 0.55, 0.95);
}
[data-hover-text] .hover-text-origin span:nth-child(1),
[data-hover-text] .hover-text-clone span:nth-child(1),
a:has([data-hover-text]) .hover-text-origin span:nth-child(1),
a:has([data-hover-text]) .hover-text-clone span:nth-child(1) {
  transition-delay: 0.03s;
}
[data-hover-text] .hover-text-origin span:nth-child(2),
[data-hover-text] .hover-text-clone span:nth-child(2),
a:has([data-hover-text]) .hover-text-origin span:nth-child(2),
a:has([data-hover-text]) .hover-text-clone span:nth-child(2) {
  transition-delay: 0.06s;
}
[data-hover-text] .hover-text-origin span:nth-child(3),
[data-hover-text] .hover-text-clone span:nth-child(3),
a:has([data-hover-text]) .hover-text-origin span:nth-child(3),
a:has([data-hover-text]) .hover-text-clone span:nth-child(3) {
  transition-delay: 0.09s;
}
[data-hover-text] .hover-text-origin span:nth-child(4),
[data-hover-text] .hover-text-clone span:nth-child(4),
a:has([data-hover-text]) .hover-text-origin span:nth-child(4),
a:has([data-hover-text]) .hover-text-clone span:nth-child(4) {
  transition-delay: 0.12s;
}
[data-hover-text] .hover-text-origin span:nth-child(5),
[data-hover-text] .hover-text-clone span:nth-child(5),
a:has([data-hover-text]) .hover-text-origin span:nth-child(5),
a:has([data-hover-text]) .hover-text-clone span:nth-child(5) {
  transition-delay: 0.15s;
}
[data-hover-text] .hover-text-origin span:nth-child(6),
[data-hover-text] .hover-text-clone span:nth-child(6),
a:has([data-hover-text]) .hover-text-origin span:nth-child(6),
a:has([data-hover-text]) .hover-text-clone span:nth-child(6) {
  transition-delay: 0.18s;
}
[data-hover-text] .hover-text-origin span:nth-child(7),
[data-hover-text] .hover-text-clone span:nth-child(7),
a:has([data-hover-text]) .hover-text-origin span:nth-child(7),
a:has([data-hover-text]) .hover-text-clone span:nth-child(7) {
  transition-delay: 0.21s;
}
[data-hover-text] .hover-text-origin span:nth-child(8),
[data-hover-text] .hover-text-clone span:nth-child(8),
a:has([data-hover-text]) .hover-text-origin span:nth-child(8),
a:has([data-hover-text]) .hover-text-clone span:nth-child(8) {
  transition-delay: 0.24s;
}
[data-hover-text] .hover-text-origin span:nth-child(9),
[data-hover-text] .hover-text-clone span:nth-child(9),
a:has([data-hover-text]) .hover-text-origin span:nth-child(9),
a:has([data-hover-text]) .hover-text-clone span:nth-child(9) {
  transition-delay: 0.27s;
}
[data-hover-text] .hover-text-origin span:nth-child(10),
[data-hover-text] .hover-text-clone span:nth-child(10),
a:has([data-hover-text]) .hover-text-origin span:nth-child(10),
a:has([data-hover-text]) .hover-text-clone span:nth-child(10) {
  transition-delay: 0.3s;
}
[data-hover-text] .hover-text-origin span:nth-child(11),
[data-hover-text] .hover-text-clone span:nth-child(11),
a:has([data-hover-text]) .hover-text-origin span:nth-child(11),
a:has([data-hover-text]) .hover-text-clone span:nth-child(11) {
  transition-delay: 0.33s;
}
[data-hover-text] .hover-text-origin span:nth-child(12),
[data-hover-text] .hover-text-clone span:nth-child(12),
a:has([data-hover-text]) .hover-text-origin span:nth-child(12),
a:has([data-hover-text]) .hover-text-clone span:nth-child(12) {
  transition-delay: 0.36s;
}
[data-hover-text] .hover-text-origin span:nth-child(13),
[data-hover-text] .hover-text-clone span:nth-child(13),
a:has([data-hover-text]) .hover-text-origin span:nth-child(13),
a:has([data-hover-text]) .hover-text-clone span:nth-child(13) {
  transition-delay: 0.39s;
}
[data-hover-text] .hover-text-origin span:nth-child(14),
[data-hover-text] .hover-text-clone span:nth-child(14),
a:has([data-hover-text]) .hover-text-origin span:nth-child(14),
a:has([data-hover-text]) .hover-text-clone span:nth-child(14) {
  transition-delay: 0.42s;
}
[data-hover-text] .hover-text-origin span:nth-child(15),
[data-hover-text] .hover-text-clone span:nth-child(15),
a:has([data-hover-text]) .hover-text-origin span:nth-child(15),
a:has([data-hover-text]) .hover-text-clone span:nth-child(15) {
  transition-delay: 0.45s;
}
[data-hover-text] .hover-text-origin span:nth-child(16),
[data-hover-text] .hover-text-clone span:nth-child(16),
a:has([data-hover-text]) .hover-text-origin span:nth-child(16),
a:has([data-hover-text]) .hover-text-clone span:nth-child(16) {
  transition-delay: 0.48s;
}
[data-hover-text] .hover-text-origin span:nth-child(17),
[data-hover-text] .hover-text-clone span:nth-child(17),
a:has([data-hover-text]) .hover-text-origin span:nth-child(17),
a:has([data-hover-text]) .hover-text-clone span:nth-child(17) {
  transition-delay: 0.51s;
}
[data-hover-text] .hover-text-origin span:nth-child(18),
[data-hover-text] .hover-text-clone span:nth-child(18),
a:has([data-hover-text]) .hover-text-origin span:nth-child(18),
a:has([data-hover-text]) .hover-text-clone span:nth-child(18) {
  transition-delay: 0.54s;
}
[data-hover-text] .hover-text-origin span:nth-child(19),
[data-hover-text] .hover-text-clone span:nth-child(19),
a:has([data-hover-text]) .hover-text-origin span:nth-child(19),
a:has([data-hover-text]) .hover-text-clone span:nth-child(19) {
  transition-delay: 0.57s;
}
[data-hover-text] .hover-text-origin span:nth-child(20),
[data-hover-text] .hover-text-clone span:nth-child(20),
a:has([data-hover-text]) .hover-text-origin span:nth-child(20),
a:has([data-hover-text]) .hover-text-clone span:nth-child(20) {
  transition-delay: 0.6s;
}
[data-hover-text] .hover-text-clone,
a:has([data-hover-text]) .hover-text-clone {
  position: absolute;
  top: 0;
  left: 0;
}
[data-hover-text] .hover-text-clone span,
a:has([data-hover-text]) .hover-text-clone span {
  transform: translateY(120%);
}
@media (hover: hover) {
  [data-hover-text]:hover .hover-text-origin span,
  a:has([data-hover-text]):hover .hover-text-origin span {
    transform: translateY(-120%);
  }
  [data-hover-text]:hover .hover-text-clone span,
  a:has([data-hover-text]):hover .hover-text-clone span {
    transform: translateY(0);
  }
}
@media (hover: none) {
  [data-hover-text]:active .hover-text-origin span,
  a:has([data-hover-text]):active .hover-text-origin span {
    transform: translateY(-120%);
  }
  [data-hover-text]:active .hover-text-clone span,
  a:has([data-hover-text]):active .hover-text-clone span {
    transform: translateY(0);
  }
}

.animation-bg-in::before {
  opacity: 0;
  transform: scale(0.6);
  transition: opacity 0.3s cubic-bezier(0.39, 0.575, 0.565, 1), transform 0.6s cubic-bezier(0.77, 0, 0.175, 1);
}
.animation-bg-in.is-inview::before {
  opacity: 1;
  transform: scale(1);
}

.animation-slide-in {
  opacity: 0;
  transform: translateY(6rem);
  transition: opacity 0.6s cubic-bezier(0.39, 0.575, 0.565, 1), transform 0.8s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.animation-slide-in.is-inview {
  opacity: 1;
  transform: translateY(0);
}

.animation-child-slide-in .animation-child {
  opacity: 0;
  transform: translateY(6rem);
  transition: opacity 0.6s cubic-bezier(0.39, 0.575, 0.565, 1), transform 0.8s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.animation-child-slide-in .animation-child:nth-child(1) {
  transition-delay: 0.1s;
}
.animation-child-slide-in .animation-child:nth-child(2) {
  transition-delay: 0.2s;
}
.animation-child-slide-in .animation-child:nth-child(3) {
  transition-delay: 0.3s;
}
.animation-child-slide-in .animation-child:nth-child(4) {
  transition-delay: 0.4s;
}
.animation-child-slide-in .animation-child:nth-child(5) {
  transition-delay: 0.5s;
}
.animation-child-slide-in .animation-child:nth-child(6) {
  transition-delay: 0.6s;
}
.animation-child-slide-in .animation-child:nth-child(7) {
  transition-delay: 0.7s;
}
.animation-child-slide-in .animation-child:nth-child(8) {
  transition-delay: 0.8s;
}
.animation-child-slide-in .animation-child:nth-child(9) {
  transition-delay: 0.9s;
}
.animation-child-slide-in .animation-child:nth-child(10) {
  transition-delay: 1s;
}
.animation-child-slide-in .animation-child:nth-child(11) {
  transition-delay: 1.1s;
}
.animation-child-slide-in .animation-child:nth-child(12) {
  transition-delay: 1.2s;
}
.animation-child-slide-in .animation-child:nth-child(13) {
  transition-delay: 1.3s;
}
.animation-child-slide-in .animation-child:nth-child(14) {
  transition-delay: 1.4s;
}
.animation-child-slide-in .animation-child:nth-child(15) {
  transition-delay: 1.5s;
}
.animation-child-slide-in .animation-child:nth-child(16) {
  transition-delay: 1.6s;
}
.animation-child-slide-in .animation-child:nth-child(17) {
  transition-delay: 1.7s;
}
.animation-child-slide-in .animation-child:nth-child(18) {
  transition-delay: 1.8s;
}
.animation-child-slide-in .animation-child:nth-child(19) {
  transition-delay: 1.9s;
}
.animation-child-slide-in .animation-child:nth-child(20) {
  transition-delay: 2s;
}
.animation-child-slide-in.is-inview .animation-child {
  opacity: 1;
  transform: translateY(0);
}

.animation-fade-in {
  opacity: 0;
  transition: opacity 0.6s cubic-bezier(0.39, 0.575, 0.565, 1);
}
.animation-fade-in.is-inview {
  opacity: 1;
}

@keyframes arrow_button {
  0% {
    opacity: 1;
    transform: translateX(0);
  }
  45% {
    opacity: 0;
    transform: translateX(1rem);
  }
  55% {
    opacity: 0;
    transform: translateX(-1rem);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
.layout-container {
  overflow: hidden;
}

.layout-footer {
  padding: 4rem 4rem 8.5rem;
  color: #fff;
  background: #000;
}
@media screen and (max-width: 768px) {
  .layout-footer {
    padding: 4rem 2rem;
  }
}
.layout-footer__inner {
  width: 100%;
  max-width: 120rem;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}
@media screen and (max-width: 768px) {
  .layout-footer__inner {
    flex-direction: column;
    gap: 3rem;
  }
}
.layout-footer__bottom {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  margin-left: auto;
}
@media screen and (max-width: 768px) {
  .layout-footer__bottom {
    margin-left: 0;
    align-items: flex-start;
  }
}
.layout-footer .footer-logo {
  width: 44.2rem;
}
@media screen and (max-width: 768px) {
  .layout-footer .footer-logo {
    width: 25.9rem;
  }
}
.layout-footer .footer-menu {
  display: flex;
  gap: 3rem;
  padding-top: 1.2rem;
  font-size: 1.2rem;
}
@media screen and (max-width: 768px) {
  .layout-footer .footer-menu {
    flex-direction: column;
    gap: 1rem;
    padding-top: 0;
    font-size: 1rem;
  }
}
.layout-footer .footer-menu a {
  color: #fff;
  text-decoration: none;
  user-select: none;
  transition: color 0.2s cubic-bezier(0.39, 0.575, 0.565, 1);
}
@media (hover: hover) {
  .layout-footer .footer-menu a:hover {
    color: #028EFF;
  }
}
@media (hover: none) {
  .layout-footer .footer-menu a:active {
    color: #028EFF;
  }
}
.layout-footer .footer-copyright {
  margin-top: 3rem;
  font-family: "Playfair Display", serif;
  font-size: 1rem;
  line-height: 1;
  letter-spacing: 0.06em;
  opacity: 0.5;
}
.layout-header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 9rem;
  padding: 0 3rem;
  z-index: 100;
  transition: background-color 0.2s cubic-bezier(0.39, 0.575, 0.565, 1);
}
@media screen and (max-width: 768px) {
  .layout-header {
    height: 6rem;
    padding: 0 2rem 0 1rem;
  }
}
.layout-header:has(.header-nav.is-show) {
  background: #fff;
}
.layout-header__inner {
  display: flex;
  align-items: center;
  height: 100%;
}
.layout-header .header-logo {
  position: relative;
  z-index: 10;
  width: 44.2rem;
}
@media screen and (max-width: 768px) {
  .layout-header .header-logo {
    width: 25.9rem;
  }
}
.layout-header .header-logo a {
  display: block;
}
.layout-header .header-nav {
  position: relative;
  display: flex;
  align-items: center;
  gap: 3rem;
  margin-left: auto;
  font-family: YakuHanMP, "Shippori Mincho", serif;
}
@media screen and (max-width: 768px) {
  .layout-header .header-nav {
    overflow-y: auto;
    overscroll-behavior-y: none;
    -webkit-overflow-scrolling: touch;
    position: absolute;
    z-index: 0;
    top: 6rem;
    left: 0;
    display: block;
    width: 100%;
    height: calc(100dvh - 6rem);
    padding: 3rem 2rem 10rem;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.2s cubic-bezier(0.39, 0.575, 0.565, 1), visibility 0.2s cubic-bezier(0.39, 0.575, 0.565, 1);
  }
  .layout-header .header-nav::before {
    content: "";
    position: fixed;
    top: 6rem;
    left: 0;
    width: 100%;
    height: calc(100dvh - 6rem);
    background: rgba(255, 255, 255, 0.8);
    backdrop-filter: blur(0.6rem);
    z-index: -1;
  }
  .layout-header .header-nav.is-show {
    opacity: 1;
    visibility: visible;
  }
}
.layout-header .header-menu {
  display: flex;
  align-items: center;
  gap: 3rem;
  font-size: 1.4rem;
  line-height: 1;
}
@media screen and (max-width: 768px) {
  .layout-header .header-menu {
    flex-direction: column;
    gap: 2rem;
    font-size: 1.8rem;
  }
}
.layout-header .header-menu__item {
  position: relative;
}
.layout-header .header-menu__item > a, .layout-header .header-menu__item > button {
  position: relative;
  display: block;
  color: #000;
  text-decoration: none;
  user-select: none;
}
@media screen and (max-width: 768px) {
  .layout-header .header-menu__item > a, .layout-header .header-menu__item > button {
    padding: 1rem 0;
    font-weight: 700;
  }
}
.layout-header .header-menu__item > a::after, .layout-header .header-menu__item > button::after {
  content: "";
  display: block;
  position: absolute;
  bottom: -0.4rem;
  left: 0;
  width: 100%;
  height: 1px;
  background: #000;
  transform: scaleX(0);
  transform-origin: right center;
  transition: transform 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
}
@media (hover: hover) {
  .layout-header .header-menu__item > a:hover::after, .layout-header .header-menu__item > button:hover::after {
    transform: scaleX(1);
    transform-origin: left center;
  }
}
@media (hover: none) {
  .layout-header .header-menu__item > a:active::after, .layout-header .header-menu__item > button:active::after {
    transform: scaleX(1);
    transform-origin: left center;
  }
}
.layout-header .header-menu__item > a.is-current::after, .layout-header .header-menu__item > button.is-current::after {
  transform: scaleX(1);
  transform-origin: left center;
}
.layout-header .header-cta {
  display: flex;
  align-items: center;
  gap: 1rem;
  font-size: 1.4rem;
}
@media screen and (max-width: 768px) {
  .layout-header .header-cta {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 2rem;
    font-size: 1.6rem;
  }
}
@media screen and (max-width: 768px) {
  .layout-header .header-cta__item {
    width: 100%;
  }
}
.layout-header .header-cta__item a {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 5rem;
  width: 15rem;
  padding: 0 1.5rem;
  color: #fff;
  border-radius: 0.6rem;
  background: linear-gradient(to right, #00C7FE, #008CFF);
  box-shadow: 0 0.4rem 1rem rgba(29, 80, 147, 0.1);
  font-family: "Playfair Display", serif;
  text-decoration: none;
  user-select: none;
  transition: background-color 0.2s cubic-bezier(0.39, 0.575, 0.565, 1);
}
.layout-header .header-cta__item a::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.3);
  border-radius: 0.6rem;
  mix-blend-mode: overlay;
  opacity: 0;
  transition: opacity 0.2s cubic-bezier(0.39, 0.575, 0.565, 1);
}
@media screen and (max-width: 768px) {
  .layout-header .header-cta__item a {
    width: 100%;
    height: 6rem;
  }
}
@media (hover: hover) {
  .layout-header .header-cta__item a:hover::before {
    opacity: 1;
  }
}
@media (hover: none) {
  .layout-header .header-cta__item a:active::before {
    opacity: 1;
  }
}
.layout-header .header-hamburger {
  position: relative;
  display: none;
  margin-left: auto;
}
@media screen and (max-width: 768px) {
  .layout-header .header-hamburger {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 5rem;
    height: 5rem;
  }
}
.layout-header .header-hamburger__line {
  position: absolute;
  top: calc(50% - 0.1rem);
  left: 0;
  display: block;
  width: 5rem;
  height: 0.2rem;
  background: #000;
  transition: transform 0.2s cubic-bezier(0.39, 0.575, 0.565, 1);
}
.layout-header .header-hamburger__line:nth-child(1) {
  transform: translateY(-0.4rem);
}
.layout-header .header-hamburger__line:nth-child(2) {
  transform: translateY(0.4rem);
}
.layout-header .header-hamburger.is-show .header-hamburger__line:nth-child(1) {
  transform: translateY(0) rotate(15deg);
}
.layout-header .header-hamburger.is-show .header-hamburger__line:nth-child(2) {
  transform: translateY(0) rotate(-15deg);
}

.wavy-lines {
  position: fixed;
  top: 0;
  right: 4rem;
  width: 200px;
  margin-right: -100px;
  height: 100vh;
  height: 100dvh;
  z-index: -1;
  pointer-events: none;
  overflow: hidden;
}

.component-back-to-top {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 5rem 4rem;
  background: linear-gradient(to top, #CEEDFF, #EFF9FF);
}
@media screen and (max-width: 768px) {
  .component-back-to-top {
    padding: 3rem 2rem;
  }
}

.component-breadcrumb {
  width: 100%;
  max-width: 108rem;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  margin-top: 3rem;
  font-size: 1.1rem;
  line-height: 1;
  color: #cccccc;
}
@media screen and (max-width: 768px) {
  .component-breadcrumb {
    margin-top: 1rem;
    padding: 0 1.5rem;
  }
}
.component-breadcrumb__item:nth-child(n+2) {
  margin-left: 0.5rem;
}
.component-breadcrumb__item:nth-child(n+2)::before {
  content: "/";
  margin-right: 0.5rem;
  color: #004A98;
}
.component-breadcrumb__item a {
  text-decoration: none;
}
.component-breadcrumb__item a:hover {
  text-decoration: underline;
}

.component-button {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 22.6rem;
  height: 5rem;
  padding: 0 3rem;
  background: #004A98;
  color: #fff;
  border-radius: 0.4rem;
  box-shadow: 0 0.4rem 1rem rgba(29, 80, 147, 0.1);
  font-size: 1.4rem;
  text-decoration: none;
  user-select: none;
  transition: background-color 0.2s cubic-bezier(0.39, 0.575, 0.565, 1);
}
.component-button::after {
  content: "";
  display: block;
  position: absolute;
  top: calc(50% - 0.55rem);
  right: 1rem;
  width: 1.1rem;
  height: 1.1rem;
  background: #fff;
  mask: url("/recruit/new-tech/assets/img/common/arw_button.svg") no-repeat center/contain;
}
@media (hover: hover) {
  .component-button:hover {
    background: #0063cb;
  }
  .component-button:hover::after {
    animation: arrow_button 0.6s cubic-bezier(0.39, 0.575, 0.565, 1) 1;
  }
}
@media (hover: none) {
  .component-button:active {
    background: #0063cb;
  }
  .component-button:active::after {
    animation: arrow_button 0.6s cubic-bezier(0.39, 0.575, 0.565, 1) 1;
  }
}
.component-button--arrow-down::after {
  rotate: 90deg;
}
.component-button--bg-white {
  color: #000;
  background: #fff;
}
.component-button--bg-white::after {
  background: #000;
}
@media (hover: hover) {
  .component-button--bg-white:hover {
    background: #f2f2f2;
  }
}
@media (hover: none) {
  .component-button--bg-white:active {
    background: #f2f2f2;
  }
}
.component-button--back {
  color: #000;
  background: #fff;
}
.component-button--back::after {
  right: auto;
  left: 1rem;
  background: #000;
  rotate: 180deg;
}
@media (hover: hover) {
  .component-button--back:hover {
    background: #f2f2f2;
  }
}
@media (hover: none) {
  .component-button--back:active {
    background: #f2f2f2;
  }
}

.component-corner-box {
  position: relative;
}
.component-corner-box::before {
  content: "";
  display: block;
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 3rem;
  background: #fff;
  box-shadow: 0 0.6rem 2rem rgba(29, 80, 147, 0.2);
}
@media screen and (max-width: 768px) {
  .component-corner-box::before {
    border-radius: 2rem;
  }
}

.component-header {
  width: 100%;
  max-width: 108rem;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  align-items: center;
  gap: 6rem;
  margin-top: 2rem;
}
@media screen and (max-width: 768px) {
  .component-header {
    flex-direction: column;
    gap: 2rem;
    padding: 0 2rem;
  }
}
.component-header__content {
  flex: 1;
}
.component-header__title {
  color: #004A98;
  font-weight: 700;
  font-size: 4rem;
  line-height: 1.3;
  white-space: nowrap;
}
@media screen and (max-width: 768px) {
  .component-header__title {
    font-size: 3.2rem;
  }
}
.component-header__lead {
  margin-top: 2.5rem;
  line-height: 1.6;
}
@media screen and (max-width: 768px) {
  .component-header__lead {
    margin-top: 1.5rem;
  }
}
.component-header__image {
  width: calc(58rem + (100vw - 108rem) / 2);
  margin-right: calc(-1 * (100vw - 108rem) / 2);
}
@media screen and (max-width: 768px) {
  .component-header__image {
    width: calc(100% + 2rem);
    margin-right: -2rem;
  }
}

.component-modal {
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  z-index: 10000;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.2s cubic-bezier(0.39, 0.575, 0.565, 1), visibility 0.2s cubic-bezier(0.39, 0.575, 0.565, 1);
}
.component-modal.is-show {
  opacity: 1;
  visibility: visible;
}
.component-modal__overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 10;
}
.component-modal__content {
  position: relative;
  z-index: 20;
  width: 100rem;
}
.component-modal__content > *:first-child {
  margin-top: 0;
}

.component-section-container {
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 4rem;
  padding: 8rem 4rem;
  counter-set: section_index;
}
@media screen and (max-width: 768px) {
  .component-section-container {
    padding: 4rem 1rem;
    gap: 2rem;
  }
}
.component-section-container::before {
  content: "";
  display: block;
  position: absolute;
  z-index: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: calc(100% - 18rem);
  background: linear-gradient(to top, #CEEDFF, #EFF9FF);
}
@media screen and (max-width: 768px) {
  .component-section-container::before {
    height: calc(100% - 14rem);
  }
}
.component-section-container__title {
  color: #004A98;
  font-size: 3.6rem;
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .component-section-container__title {
    font-size: 2.8rem;
  }
}
.component-section-container:has(.component-section-container__title)::before {
  height: calc(100% - 29rem);
}
@media screen and (max-width: 768px) {
  .component-section-container:has(.component-section-container__title)::before {
    height: calc(100% - 25rem);
  }
}

.component-section {
  position: relative;
  padding: 8rem 4rem;
}
@media screen and (max-width: 768px) {
  .component-section {
    padding: 4rem 2rem;
  }
}
.component-section > *:first-child {
  margin-top: 0;
}
.component-section__foreground {
  width: 100%;
  max-width: 120rem;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  z-index: 1;
}
.component-section__foreground > *:first-child {
  margin-top: 0;
}
.component-section__header {
  position: relative;
}
.component-section__header > *:first-child {
  margin-top: 0;
}
.component-section__content {
  position: relative;
  margin-top: 6rem;
}
@media screen and (max-width: 768px) {
  .component-section__content {
    margin-top: 3rem;
  }
}
.component-section__content > *:first-child {
  margin-top: 0;
}
.component-section__title {
  color: #004A98;
  font-family: "Playfair Display", serif;
  font-size: 10rem;
  line-height: 1.5;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .component-section__title {
    font-size: 2.8rem;
  }
}
.component-section__title:first-child {
  margin-top: -1.2rem;
}
.component-section__lead {
  margin-top: 0.5rem;
  text-align: center;
}
.component-section__text {
  margin-top: 2.4rem;
}
@media screen and (max-width: 768px) {
  .component-section__text {
    margin-top: 1.2rem;
  }
}
.component-section__list {
  display: flex;
  flex-direction: column;
  gap: 0.4rem;
  list-style-type: disc;
  padding-left: 2.5rem;
  line-height: 1.6;
}
.component-section__list > * {
  margin-top: 0;
}
.component-section__button {
  margin-top: 2rem;
  display: flex;
  justify-content: center;
}
.component-section--background-sky-blue::before {
  content: "";
  display: block;
  position: absolute;
  z-index: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(to top, #CEEDFF, #EFF9FF);
}

.component-sitemap {
  padding: 8rem;
}
@media screen and (max-width: 768px) {
  .component-sitemap {
    padding: 4rem 2rem;
  }
}
.component-sitemap__inner {
  width: 100%;
  max-width: 108rem;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  flex-wrap: wrap;
  gap: 3rem;
}
@media screen and (max-width: 768px) {
  .component-sitemap__inner {
    flex-direction: column;
    gap: 2rem;
  }
}
.component-sitemap__column {
  flex: 0 1 34rem;
}
@media screen and (min-width: 769px) {
  .component-sitemap__column:nth-child(4) {
    margin-left: auto;
  }
}
@media screen and (max-width: 768px) {
  .component-sitemap__column {
    flex: 0 1 100%;
  }
}
.component-sitemap__title {
  color: #004A98;
  font-size: 2.2rem;
  line-height: 1;
}
@media screen and (max-width: 768px) {
  .component-sitemap__title {
    font-size: 1.8rem;
  }
}
.component-sitemap__list {
  display: flex;
  flex-direction: column;
  margin-top: 2rem;
  line-height: 1.4;
}
@media screen and (max-width: 768px) {
  .component-sitemap__list {
    margin-top: 1rem;
  }
}
.component-sitemap__item {
  border-bottom: 1px solid #cccccc;
}
.component-sitemap__item a {
  position: relative;
  display: flex;
  align-items: center;
  gap: 1.5rem;
  padding: 1rem 3.1rem 1rem 1rem;
  text-decoration: none;
  transition: color 0.2s cubic-bezier(0.39, 0.575, 0.565, 1);
}
@media screen and (max-width: 768px) {
  .component-sitemap__item a {
    gap: 1rem;
  }
}
.component-sitemap__item a::after {
  content: "";
  display: block;
  position: absolute;
  top: calc(50% - 0.55rem);
  right: 1rem;
  width: 1.1rem;
  height: 1.1rem;
  background: url("/recruit/new-tech/assets/img/common/arw_button.svg") no-repeat center/contain;
}
@media (hover: hover) {
  .component-sitemap__item a:hover {
    color: #028EFF;
  }
  .component-sitemap__item a:hover::after {
    animation: arrow_button 0.6s cubic-bezier(0.39, 0.575, 0.565, 1) 1;
  }
}
@media (hover: none) {
  .component-sitemap__item a:active {
    color: #028EFF;
  }
  .component-sitemap__item a:active::after {
    animation: arrow_button 0.6s cubic-bezier(0.39, 0.575, 0.565, 1) 1;
  }
}
.component-sitemap__item img {
  flex-shrink: 0;
  width: 9rem;
  border-radius: 0.6rem;
}

@media screen and (min-width: 769px) {
  .helper-only-sp {
    display: none !important;
  }
}

@media screen and (max-width: 768px) {
  .helper-only-pc {
    display: none !important;
  }
}

.helper-font-size-24 {
  font-size: 2.4rem !important;
}
@media screen and (max-width: 768px) {
  .helper-font-size-24 {
    font-size: 1.92rem !important;
  }
}

.helper-font-family-en {
  font-family: sans-serif !important;
}

.helper-font-weight-bold {
  font-weight: bold !important;
}

.helper-font-weight-normal {
  font-weight: normal !important;
}

.helper-text-align-center {
  text-align: center !important;
}

.helper-text-align-right {
  text-align: right !important;
}

.helper-flex-row-center {
  display: flex !important;
  justify-content: center !important;
}

.helper-flex-row {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  gap: 2rem;
}
.helper-flex-row > * {
  flex: 1 1 0;
}

.helper-text-decoration-underline {
  text-decoration: underline !important;
}

@media screen and (min-width: 769px) {
  .helper-float-right {
    float: right;
    margin-left: 6rem;
  }
}

@media screen and (min-width: 769px) {
  .helper-float-left {
    float: left;
    margin-right: 6rem;
  }
}

.helper-centering {
  margin-left: auto !important;
  margin-right: auto !important;
}

.helper-color-strong {
  color: #004A98 !important;
}
